CREATE TABLE IF NOT EXISTS `_football` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `balls` int(11) NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `boys` int(11) DEFAULT '0',
  `gerls` int(11) DEFAULT '0',
  `winner` varchar(128) DEFAULT '0',
  `active` enum('0','1') NOT NULL DEFAULT '0',
  `time_stop` int(11) DEFAULT '0',
  PRIMARY KEY (`sid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

CREATE TABLE IF NOT EXISTS `_football_blow` (
  `aid` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `sex` varchar(16) DEFAULT 'male',
  `id_football` int(11) DEFAULT '0',
  `msg` text,
  `time` int(11) NOT NULL,
  `udar` int(11) DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=528 ;

CREATE TABLE IF NOT EXISTS `_football_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=36 ;

CREATE TABLE IF NOT EXISTS `_football_user` (
  `aid` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `date_r` int(11) NOT NULL,
  `blows` int(11) NOT NULL DEFAULT '0',
  `sex` varchar(16) NOT NULL DEFAULT 'male',
  `time_reset` int(11) DEFAULT '0',
  `blows_past` int(11) NOT NULL DEFAULT '0',
  `life` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=29 ;